Subject: Re: bug#12121: 24.1.50; Newsticker does not work anymore

From: Ulf Jasper <[email-masked]>
Date: Sat, 04 Aug 2012 18:31:36 +0200

Ivan Kanis <[email-masked]> writes:

> Please describe exactly what actions triggered the bug, and
> the precise symptoms of the bug.  If you can, give a recipe
> starting from `emacs -Q':
>
> 1) emacs -Q
> 2) M-x newsticker-start
>
> I see on the modeline : contacting host: www.emacswiki.org:80.
>
> That's it, nothing more happens.

`newsticker-start' just starts the retrieval timers but not the reader.
Its name may be misleading.  Have you tried `newsticker-show-news'?